name: {{#snakeCase}}{{package_name}}{{/snakeCase}}_example
description: A new Flutter project.
version: 1.0.0

publish_to: 'none'

environment:
  sdk: ">=2.19.0 <3.0.0"

dependencies:
{{#flutter}}
  flutter: { sdk: flutter }

{{/flutter}}

  
  {{#snakeCase}}{{package_name}}{{/snakeCase}}:
    path: "../"

dev_dependencies:
{{#flutter}}
  flutter_test: { sdk: flutter }

{{/flutter}}

{{^flutter}}
  test: ^1.21.0

{{/flutter}}


  wyatt_analysis:
    hosted: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub
    version: ^2.3.0

{{#flutter}}
# The following section is specific to Flutter.
flutter:
  uses-material-design: true

{{/flutter}}
